itunes store in os9?

  1. bopfitz

    bopfitz Thread Starter MacUser Mitglied

    Mitglied seit:
    26.06.2003
    Beiträge:
    1
    Zustimmungen:
    0
    nach langem Suchen habe ich nun endlich die alte itunes-Version für MacOs 9.2.2, doch wie integriere ich den store in diese Version? Geht es überhaupt?

    Danke,

    Bopfitz
     
  2. HAL

    HAL

    Sorry, da muss ich Dich leider enttäuschen. Der
    Store funktioniert erst ab iTunes 4.1 aufwärts.
     
  3. Stephan303

    Stephan303 MacUser Mitglied

    Mitglied seit:
    12.02.2004
    Beiträge:
    78
    Zustimmungen:
    0
    hi,

    nö, ist ja erst ab itunes 4.5 (wenn ich nicht irre), in deutschland integriert. läuft also mit classic-versionen von itunes nicht!

    gruß
    stephan
     
Die Seite wird geladen...